<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_agent_new_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,155},{95,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,71}}</string>
                <key>sourceSize</key>
                <string>{95,71}</string>
            </dict>
            <key>btn_agent_new_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{99,155},{95,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,71}}</string>
                <key>sourceSize</key>
                <string>{95,71}</string>
            </dict>
            <key>btn_hall_back_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,70},{79,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,57}}</string>
                <key>sourceSize</key>
                <string>{79,57}</string>
            </dict>
            <key>btn_hall_back_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,70},{79,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,57}}</string>
                <key>sourceSize</key>
                <string>{79,57}</string>
            </dict>
            <key>btn_main_setting_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,2},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_main_setting_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{126,2},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_public_new_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,70},{71,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,71}}</string>
                <key>sourceSize</key>
                <string>{71,71}</string>
            </dict>
            <key>btn_public_new_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,70},{71,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,71}}</string>
                <key>sourceSize</key>
                <string>{71,71}</string>
            </dict>
            <key>btn_rank.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,439},{156,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,62}}</string>
                <key>sourceSize</key>
                <string>{156,62}</string>
            </dict>
            <key>btn_rank_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,439},{156,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,62}}</string>
                <key>sourceSize</key>
                <string>{156,62}</string>
            </dict>
            <key>btn_share_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,2},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_share_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{262,2},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_suggest_new_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,155},{98,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,75}}</string>
                <key>sourceSize</key>
                <string>{98,75}</string>
            </dict>
            <key>btn_suggest_new_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{395,70},{94,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,71}}</string>
                <key>sourceSize</key>
                <string>{94,71}</string>
            </dict>
            <key>button_activt_new_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{129,232},{125,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,63}}</string>
                <key>sourceSize</key>
                <string>{125,63}</string>
            </dict>
            <key>button_activt_new_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,232},{125,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,63}}</string>
                <key>sourceSize</key>
                <string>{125,63}</string>
            </dict>
            <key>button_add_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{30,2},{26,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,26}}</string>
                <key>sourceSize</key>
                <string>{26,26}</string>
            </dict>
            <key>button_add_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{26,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,26}}</string>
                <key>sourceSize</key>
                <string>{26,26}</string>
            </dict>
            <key>button_mail_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,2},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>button_mail_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,2},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>button_record_new_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{133,374},{132,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,63}}</string>
                <key>sourceSize</key>
                <string>{132,63}</string>
            </dict>
            <key>button_record_new_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,374},{132,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,63}}</string>
                <key>sourceSize</key>
                <string>{132,63}</string>
            </dict>
            <key>button_rules_new_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,232},{126,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,69}}</string>
                <key>sourceSize</key>
                <string>{126,69}</string>
            </dict>
            <key>button_rules_new_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,303},{126,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,69}}</string>
                <key>sourceSize</key>
                <string>{126,69}</string>
            </dict>
            <key>button_store_new_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,374},{129,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,63}}</string>
                <key>sourceSize</key>
                <string>{129,63}</string>
            </dict>
            <key>button_store_new_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,303},{129,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,63}}</string>
                <key>sourceSize</key>
                <string>{129,63}</string>
            </dict>
            <key>button_task_new_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,232},{126,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,63}}</string>
                <key>sourceSize</key>
                <string>{126,63}</string>
            </dict>
            <key>button_task_new_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{126,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,63}}</string>
                <key>sourceSize</key>
                <string>{126,63}</string>
            </dict>
            <key>hall_img_bg_back_btn.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,155},{123,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{123,72}}</string>
                <key>sourceSize</key>
                <string>{123,72}</string>
            </dict>
            <key>img_head_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,70},{83,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,83}}</string>
                <key>sourceSize</key>
                <string>{83,83}</string>
            </dict>
            <key>text_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,439},{186,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{186,48}}</string>
                <key>sourceSize</key>
                <string>{186,48}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>hallbtn.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c8a55da80bba53b0f87442de570b2c61$</string>
            <key>textureFileName</key>
            <string>hallbtn.png</string>
        </dict>
    </dict>
</plist>
